Package org.apache.solr.client.solrj.impl

## Interface HttpListenerFactory

    public interface HttpListenerFactory

### Nested Class Summary

Nested Classes
`static class` `HttpListenerFactory.RequestResponseListener`

### Method Summary

All Methods Instance Methods Abstract Methods
`HttpListenerFactory.RequestResponseListener` `get()`

### Method Detail

#### get

    HttpListenerFactory.RequestResponseListener get()